{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Concessione di un contributo economico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Concessione di un contributo economico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Concessione di un contributo economico'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Concessione di un contributo economico </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Contributo" name="Tassonomia_Contributo" label="Rinnovo o richiesta di un contributo" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Contributo1" name="Tassonomia_Contributo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Contributo1"> richiesta di un contributo </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Contributo2" name="Tassonomia_Contributo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Contributo2"> rinnovo di un contributo </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> per conto </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_ContoDi" name="Tassonomia_ContoDi" label="Per conto di chi" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_ContoDi1" name="Tassonomia_ContoDi" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ContoDi1"> della propria persona </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_ContoDi2" name="Tassonomia_ContoDi" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ContoDi2"> del beneficiario sotto riportato </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_ContoDi2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Parentela"> Relazione di parentela con il richiedente </label>
        <input class="form-control" id="Parametri_Parentela" name="Parametri_Parentela" label="Relazione di parentela con il richiedente" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
</div>



<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Beneficiario_DatiPersonaObbligatori" name="Beneficiario_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_ContoDi2.checked()"/>
<input id="Beneficiario_Titolo" name="Beneficiario_Titolo" type="hidden" value="Richiedente"/>
<input id="Beneficiario_Ruolo" name="Beneficiario_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Beneficiario", 
                              intestazione="Beneficiario (compilare solo de si tratta di una persona diversa dal richiedente)", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}


{{ utils.Dichiara_445() }}



<div class="container">
  <div class="paragraph text-justify"> che oltre al richiedente e al beneficiario del servizio, in nucleo familiare si compone di </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Parametri_Cognome"> Cognome </label>
      <input class="form-control" id="Parametri_Cognome" name="Parametri_Cognome" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome.value()">
      <label for="Parametri_Nome"> Nome </label>
      <input class="form-control" id="Parametri_Nome" name="Parametri_Nome" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome.value()">
      <label for="Parametri_DataNascita"> Data di nascita </label>
      <input class="form-control" id="Parametri_DataNascita" name="Parametri_DataNascita" label="Data di nascita" type="text" autocomplete="off" format="date" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome.value()">
      <label for="Parametri_GradoParentela"> Grado di parentela (*) </label>
      <input class="form-control" id="Parametri_GradoParentela" name="Parametri_GradoParentela" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome.value()">
      <label for="Parametri_Invalidita"> Invalidità civile/Accompagnamento </label>
      <input class="form-control" id="Parametri_Invalidita" name="Parametri_Invalidita" label="Invalidità civile/Accompagnamento" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Cognome.value()">
      <label for="Parametri_Cognome2">  </label>
      <input class="form-control" id="Parametri_Cognome2" name="Parametri_Cognome2" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_Nome2">  </label>
      <input class="form-control" id="Parametri_Nome2" name="Parametri_Nome2" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_DataNascita2">  </label>
      <input class="form-control" id="Parametri_DataNascita2" name="Parametri_DataNascita2" label="Data di nascita" type="text" autocomplete="off" format="date" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_GradoParentela2">  </label>
      <input class="form-control" id="Parametri_GradoParentela2" name="Parametri_GradoParentela2" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_Invalidita2">  </label>
      <input class="form-control" id="Parametri_Invalidita2" name="Parametri_Invalidita2" label="Invalidità civile/Accompagnamento" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_Cognome3">  </label>
      <input class="form-control" id="Parametri_Cognome3" name="Parametri_Cognome3" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_Nome3">  </label>
      <input class="form-control" id="Parametri_Nome3" name="Parametri_Nome3" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_DataNascita3">  </label>
      <input class="form-control" id="Parametri_DataNascita3" name="Parametri_DataNascita3" label="Data di nascita" type="text" autocomplete="off" format="date" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_GradoParentela3">  </label>
      <input class="form-control" id="Parametri_GradoParentela3" name="Parametri_GradoParentela3" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_Invalidita3">  </label>
      <input class="form-control" id="Parametri_Invalidita3" name="Parametri_Invalidita3" label="Invalidità civile/Accompagnamento" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_Cognome4">  </label>
      <input class="form-control" id="Parametri_Cognome4" name="Parametri_Cognome4" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome4.value()">
      <label for="Parametri_Nome4">  </label>
      <input class="form-control" id="Parametri_Nome4" name="Parametri_Nome4" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome4.value()">
      <label for="Parametri_DataNascita4">  </label>
      <input class="form-control" id="Parametri_DataNascita4" name="Parametri_DataNascita4" label="Data di nascita" type="text" autocomplete="off" format="date" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome4.value()">
      <label for="Parametri_GradoParentela4">  </label>
      <input class="form-control" id="Parametri_GradoParentela4" name="Parametri_GradoParentela4" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome4.value()">
      <label for="Parametri_Invalidita4">  </label>
      <input class="form-control" id="Parametri_Invalidita4" name="Parametri_Invalidita4" label="Invalidità civile/Accompagnamento" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Cognome4.value()">
      <label for="Parametri_Cognome5">  </label>
      <input class="form-control" id="Parametri_Cognome5" name="Parametri_Cognome5" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome5.value()">
      <label for="Parametri_Nome5">  </label>
      <input class="form-control" id="Parametri_Nome5" name="Parametri_Nome5" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognome5.value()">
      <label for="Parametri_DataNascita5">  </label>
      <input class="form-control" id="Parametri_DataNascita5" name="Parametri_DataNascita5" label="Data di nascita" type="text" autocomplete="off" format="date" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome5.value()">
      <label for="Parametri_GradoParentela5">  </label>
      <input class="form-control" id="Parametri_GradoParentela5" name="Parametri_GradoParentela5" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognome5.value()">
      <label for="Parametri_Invalidita5">  </label>
      <input class="form-control" id="Parametri_Invalidita5" name="Parametri_Invalidita5" label="Invalidità civile/Accompagnamento" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <span class="infoes"> Grado di parentela (*): coniuge, figlio/figlia, fratello/sorella, genitore,suocero/suocera, genero/nuora, altro parente o affine, convivente </span>
</div>



<div class="container">
  <div class="paragraph text-justify"> che i parenti tenuti agli alimenti (art. 433 C.C. e segg.) non conviventi sono </div>
</div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Parametri_CognomeAltri"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeAltri" name="Parametri_CognomeAltri" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri.value()">
      <label for="Parametri_Nomealtri"> Nome </label>
      <input class="form-control" id="Parametri_Nomealtri" name="Parametri_Nomealtri" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri.value()">
      <label for="Parametri_DataAltri"> Data di nascita </label>
      <input class="form-control" id="Parametri_DataAltri" name="Parametri_DataAltri" label="Data di nascita" type="text" autocomplete="off" onceonly="true" format="date" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri.value()">
      <label for="Parametri_ParentelaAltri"> Grado di parentela (*) </label>
      <input class="form-control" id="Parametri_ParentelaAltri" name="Parametri_ParentelaAltri" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri.value()">
      <label for="Parametri_ResidenzaAltri"> Residenza </label>
      <input class="form-control" id="Parametri_ResidenzaAltri" name="Parametri_ResidenzaAltri" label="Residenza" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri.value()">
      <label for="Parametri_ProfessioneAltri"> Professione (**) </label>
      <input class="form-control" id="Parametri_ProfessioneAltri" name="Parametri_ProfessioneAltri" label="Professione" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_CognomeAltri.value()">
      <label for="Parametri_CognomeAltri2">  </label>
      <input class="form-control" id="Parametri_CognomeAltri2" name="Parametri_CognomeAltri2" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri2.value()">
      <label for="Parametri_Nomealtri2">  </label>
      <input class="form-control" id="Parametri_Nomealtri2" name="Parametri_Nomealtri2" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri2.value()">
      <label for="Parametri_DataAltri2">  </label>
      <input class="form-control" id="Parametri_DataAltri2" name="Parametri_DataAltri2" label="Data di nascita" type="text" autocomplete="off" onceonly="true" format="date" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri2.value()">
      <label for="Parametri_ParentelaAltri2">  </label>
      <input class="form-control" id="Parametri_ParentelaAltri2" name="Parametri_ParentelaAltri2" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri2.value()">
      <label for="Parametri_ResidenzaAltri2">  </label>
      <input class="form-control" id="Parametri_ResidenzaAltri2" name="Parametri_ResidenzaAltri2" label="Residenza" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri2.value()">
      <label for="Parametri_ProfessioneAltri2">  </label>
      <input class="form-control" id="Parametri_ProfessioneAltri2" name="Parametri_ProfessioneAltri2" label="Professione" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_CognomeAltri2.value()">
      <label for="Parametri_CognomeAltri3">  </label>
      <input class="form-control" id="Parametri_CognomeAltri3" name="Parametri_CognomeAltri3" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri3.value()">
      <label for="Parametri_Nomealtri3">  </label>
      <input class="form-control" id="Parametri_Nomealtri3" name="Parametri_Nomealtri3" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri3.value()">
      <label for="Parametri_DataAltri3">  </label>
      <input class="form-control" id="Parametri_DataAltri3" name="Parametri_DataAltri3" label="Data di nascita" type="text" autocomplete="off" onceonly="true" format="date" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri3.value()">
      <label for="Parametri_ParentelaAltri3">  </label>
      <input class="form-control" id="Parametri_ParentelaAltri3" name="Parametri_ParentelaAltri3" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri3.value()">
      <label for="Parametri_ResidenzaAltri3">  </label>
      <input class="form-control" id="Parametri_ResidenzaAltri3" name="Parametri_ResidenzaAltri3" label="Residenza" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri3.value()">
      <label for="Parametri_ProfessioneAltri3">  </label>
      <input class="form-control" id="Parametri_ProfessioneAltri3" name="Parametri_ProfessioneAltri3" label="Professione" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_CognomeAltri3.value()">
      <label for="Parametri_CognomeAltri4">  </label>
      <input class="form-control" id="Parametri_CognomeAltri4" name="Parametri_CognomeAltri4" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri4.value()">
      <label for="Parametri_Nomealtri4">  </label>
      <input class="form-control" id="Parametri_Nomealtri4" name="Parametri_Nomealtri4" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri4.value()">
      <label for="Parametri_DataAltri4">  </label>
      <input class="form-control" id="Parametri_DataAltri4" name="Parametri_DataAltri4" label="Data di nascita" type="text" autocomplete="off" onceonly="true" format="date" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri4.value()">
      <label for="Parametri_ParentelaAltri4">  </label>
      <input class="form-control" id="Parametri_ParentelaAltri4" name="Parametri_ParentelaAltri4" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri4.value()">
      <label for="Parametri_ResidenzaAltri4">  </label>
      <input class="form-control" id="Parametri_ResidenzaAltri4" name="Parametri_ResidenzaAltri4" label="Residenza" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri4.value()">
      <label for="Parametri_ProfessioneAltri4">  </label>
      <input class="form-control" id="Parametri_ProfessioneAltri4" name="Parametri_ProfessioneAltri4" label="Professione" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_CognomeAltri4.value()">
      <label for="Parametri_CognomeAltri5">  </label>
      <input class="form-control" id="Parametri_CognomeAltri5" name="Parametri_CognomeAltri5" label="Cognome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri5.value()">
      <label for="Parametri_Nomealtri5">  </label>
      <input class="form-control" id="Parametri_Nomealtri5" name="Parametri_Nomealtri5" label="Nome" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri5.value()">
      <label for="Parametri_DataAltri5">  </label>
      <input class="form-control" id="Parametri_DataAltri5" name="Parametri_DataAltri5" label="Data di nascita" type="text" autocomplete="off" onceonly="true" format="date" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri5.value()">
      <label for="Parametri_ParentelaAltri5">  </label>
      <input class="form-control" id="Parametri_ParentelaAltri5" name="Parametri_ParentelaAltri5" label="Grado di parentela (*)" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri5.value()">
      <label for="Parametri_ResidenzaAltri5">  </label>
      <input class="form-control" id="Parametri_ResidenzaAltri5" name="Parametri_ResidenzaAltri5" label="Residenza" type="text" autocomplete="off" onceonly="true" />
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_CognomeAltri5.value()">
      <label for="Parametri_ProfessioneAltri5">  </label>
      <input class="form-control" id="Parametri_ProfessioneAltri5" name="Parametri_ProfessioneAltri5" label="Professione" type="text" autocomplete="off" onceonly="true" />
    </div>
  </div>
  <span class="infoes"> Grado di parentela (*): <br> coniuge, figlio/figlia, fratello/sorella, genitore,suocero/suocera, genero/nuora, altro parente o affine, convivente <br> Professione (**): <br> studente, dirigente, quadro, impiegato, operaio, imprenditore, libero professionista, lavoratore in proprio, socio di cooperativa, coadiuvante, casalinga, pensionato, disoccupato, infante, altro </span>
</div>


<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> di essere a conoscenza che nel caso in cui non si forniscono i dati e le informazioni richieste nel presente modulo, non si darà corso all’istruttoria per la concessione del beneficio richiesto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum2"> che non percepisce nessun contributo/indennità a qualunque titolo percepito e da chiunque erogato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum3" name="Dichiarum3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum3"> di autorizzare visite domiciliari da parte di operatori sociali del Comune di Basiglio al fine di valutare e monitorare il bisogno dell’ assistenza prestata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum4" name="Dichiarum4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum4"> di comunicare tempestivamente altri eventuali motivi che facciano venir meno la necessità del beneficio richiesto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum5" name="Dichiarum5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum5"> di non essere fruitore di servizi, prestazioni o altri benefici finalizzati alla copertura assistenziale complessiva del medesimo bisogno </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum6" name="Dichiarum6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum6"> di essere a conoscenza che, nel caso di erogazione di una prestazione sociale agevolata, potranno essere eseguiti controlli atti ad accertare la veridicità delle informazioni fornite ai sensi della L. 109/98 e 130/00 </label>
  </div>
</div>





<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}